Skip to main content
POST
JavaScript

Authorizations

Authorization
string
header
required

Your Conductor secret key using Bearer auth (e.g., "Authorization: Bearer {{YOUR_SECRET_KEY}}").

Path Parameters

id
string
required

The ID of the end-user who owns the integration connection.

Example:

"end_usr_1234567abcdefg"

integrationSlug
enum<string>
required

The integration identifier for the end-user's connection.

Available options:
quickbooks_desktop

Body

application/json

The raw qbXML request object to send to the integration connection. For QuickBooks Desktop, use a qbXML request wrapper such as InvoiceQueryRq or CustomerQueryRq. This body is forwarded directly and does not use Conductor field names.

Response

200 - application/json

Returns the raw response from the integration connection.

The raw response from the integration connection. For QuickBooks Desktop, this is the qbXML response converted to JSON.